<?php
/**
 * The header for our theme
 *
 * @package palmiword
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'palmiword' ); ?></a>
	<div class="containerone-nomage">
		<?php get_template_part( '/inc/overlay','home' ); ?>
		<div id="overly"></div>
		<nav id="navbar_top" class="main-menu navbar navbar-expand-lg navbar-dark bg-link">
			<div class="container">
				<a class="navbar-brand" href="<?php echo esc_url(home_url('/')) ?>">
					<?php 
						$the_custom_logo = get_theme_mod( 'custom_logo' );
						$custom_logo_url = wp_get_attachment_image_url( $the_custom_logo , 'palmiword-logo' );
						echo '<img class="logo_custom" src="' . esc_url( $custom_logo_url ) . '" alt="">';
						?>
					<?php echo esc_html(get_theme_mod('themeslug_text_setting_id','My Logo'));?>
				</a>
				<button onclick="on()" class="navbar-toggler btn btn-primary" type="button" data-bs-toggle="offcanvas"
					data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"><i
						class="bi bi-grid-fill"></i></button>
				<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight"
					aria-labelledby="offcanvasRightLabel">
					<div class="offcanvas-header">
						<span class="bloginfo" id="offcanvasRightLabel"><?php bloginfo('name'); ?></span>
						<button onclick="off()" type="button" class="btn btn-danger btn-close text-reset"
							data-bs-dismiss="offcanvas" aria-label="Close"></button>
					</div>
					<div class="offcanvas-body">
						<?php
							wp_nav_menu(array(
							'theme_location' => 'main-menu',
							'container' => false,
							'menu_class' => '',
							'fallback_cb' => '__return_false',
							'items_wrap' => '<ul id="%1$s" class="navbar-nav ms-auto mb-2 mb-md-0 %2$s">%3$s</ul>',
							'walker' => new bootstrap_5_wp_nav_menu_walker()
							))
							?>
						<?php if( get_theme_mod( 'icona_show_hide', '1') == '' ) { ?>
						<div class="input-icons">
							<form action="<?php echo esc_url(home_url('/')); ?>" method="get">
								<i class="bi bi-search"></i>
								<input class=" search-desktop-front" type="text" name="s" id="search"
									value="<?php the_search_query(); ?>" />
							</form>
						</div>
						<?php } ?>
					</div>
				</div>
			</div>
		</nav>
		<div class="container sinfo-static">
			<?php $ex_nm = get_theme_mod( 'text_align_title');
				if( $ex_nm != '' ) {
				switch ( $ex_nm) {
				case 'left':
				break;
				case 'center':
				echo '<style type="text/css">';
				echo '.pag-nomag{ text-align: center; }';
				echo '</style>';
				break;
				}}
				?>
		</div>
		<div id="testocentrale"></div>
	</div>
  </div>
</div>
<div class="container">