<?php
/**
 * The header for our theme
 *
 * @package palmiword
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<?php wp_body_open(); ?>
	<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'palmiword' ); ?></a>
	<?php if ( current_theme_supports( 'post-thumbnails' ) && has_post_thumbnail( $post->ID ) ) {
	$palmiword_page_bg_image     = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
	$palmiword_page_bg_image_url = $palmiword_page_bg_image[0]; // This returns just the URL of the image.
	} else {
	$palmiword_page_bg_image_url = get_background_image();
	} ?>
<div class="containerone-medio" style="background-image: url('<?php echo esc_url($palmiword_page_bg_image_url); ?>')">
	<?php get_template_part( '/inc/overlay','home' ); ?>
		<div id="overly"></div>
		<nav id="navbar_top" class="main-menu navbar navbar-expand-lg navbar-dark bg-link">
			<div class="container">
				<a class="navbar-brand" href="<?php echo esc_url(home_url('/')) ?>">
					<?php 
						$the_custom_logo = get_theme_mod( 'custom_logo' );
						$custom_logo_url = wp_get_attachment_image_url( $the_custom_logo , 'palmiword-logo' );
						echo '<img class="logo_custom" src="' . esc_url( $custom_logo_url ) . '" alt="">';
						?>
					<?php echo esc_html(get_theme_mod('themeslug_text_setting_id','My Logo'));?>
				</a>
				<button onclick="on()" class="navbar-toggler btn btn-primary" type="button" data-bs-toggle="offcanvas"
					data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"><i
						class="bi bi-grid-fill"></i></button>
				<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight"
					aria-labelledby="offcanvasRightLabel">
					<div class="offcanvas-header">
						<span class="bloginfo" id="offcanvasRightLabel"><?php bloginfo('name'); ?></span>
						<button onclick="off()" type="button" class="btn btn-danger btn-close text-reset"
							data-bs-dismiss="offcanvas" aria-label="Close"></button>
					</div>
					<div class="offcanvas-body">
						<?php
							wp_nav_menu(array(
							'theme_location' => 'main-menu',
							'container' => false,
							'menu_class' => '',
							'fallback_cb' => '__return_false',
							'items_wrap' => '<ul id="%1$s" class="navbar-nav ms-auto mb-2 mb-md-0 %2$s">%3$s</ul>',
							'walker' => new bootstrap_5_wp_nav_menu_walker()
							))
							?>
						<?php if( get_theme_mod( 'icona_show_hide', '1') == '' ) { ?>
						<div class="input-icons">
							<form action="<?php echo esc_url(home_url('/')); ?>" method="get">
								<i class="bi bi-search"></i>
								<input class=" search-desktop-front" type="text" name="s" id="search"
									value="<?php the_search_query(); ?>" />
							</form>
						</div>
						<?php } ?>
					</div>
				</div>
			</div>
		</nav>
		<div class="container sinfo-front">
		<?php get_template_part( '/inc/fontfamily_base', 'home' );?>
			<div class="site-title blog-info-title">
				<h1><?php bloginfo('name');?></h1>
			</div>
		</div>
		<?php if( get_theme_mod( 'display_show_hide','1' ) == '') { ?>
	  <svg id="svgpalmiword" viewBox="0 0 1440 50" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path fill="rgb(255, 255, 255)" d="M 0 19 C 361 19 361 43 722 43 L 722 43 L 722 0 L 0 0 Z" stroke-width="0"></path> <path fill="rgb(255, 255, 255)" d="M 721 43 C 1080.5 43 1080.5 23 1440 23 L 1440 23 L 1440 0 L 721 0 Z" stroke-width="0"></path> </svg>
	  <?php } ?>
		<div id="testocentrale"></div>
	</div>
	</div>
	</div>
	<div class="container">